commit 6d773b98f4a7ed7ca3f981f1aabad1f2873e3d6e
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Feb 3 14:44:38 2024 -0800

    xmore 1.0.4
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 80cfd749eb786776713d9004d28cc184b32c5380
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Sep 26 17:54:22 2023 -0700

    Fix spelling/wording issues
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 133e08eb45fcff0c8d39e38babb979e1f1c0c2e3
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Sep 26 17:47:35 2023 -0700

    Handle clang -Wunused-parameter warnings
    
    xmore.c:117:31: warning: unused parameter 'event' [-Wunused-parameter]
    quitAction(Widget w,  XEvent *event, String *params, Cardinal *num_params)
                                  ^
    xmore.c:117:46: warning: unused parameter 'params' [-Wunused-parameter]
    quitAction(Widget w,  XEvent *event, String *params, Cardinal *num_params)
                                                 ^
    xmore.c:117:64: warning: unused parameter 'num_params' [-Wunused-parameter]
    quitAction(Widget w,  XEvent *event, String *params, Cardinal *num_params)
                                                                   ^
    xmore.c:123:32: warning: unused parameter 'client_data' [-Wunused-parameter]
    quitXtProc(Widget w, XtPointer client_data, XtPointer callData)
                                   ^
    xmore.c:123:55: warning: unused parameter 'callData' [-Wunused-parameter]
    quitXtProc(Widget w, XtPointer client_data, XtPointer callData)
                                                          ^
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 88ec82664a95715bf6958462ad810e2da077394c
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Sep 26 17:40:32 2023 -0700

    Handle clang -Wunused-macros warnings
    
      xmore.c:55:9: warning: macro is not used [-Wunused-macros]
      #define Error(x) { printf x ; exit(EXIT_FAILURE); }
              ^
      xmore.c:56:9: warning: macro is not used [-Wunused-macros]
      #define Assertion(expr, msg) { if (!(expr)) { Error msg } }
              ^
      xmore.c:53:9: warning: macro is not used [-Wunused-macros]
      #define NULLSTR(x) (((x)!=NULL)?(x):(""))
              ^
      xmore.c:57:9: warning: macro is not used [-Wunused-macros]
      #define Log(x)   { if (userOptions.verbose) printf x; }
              ^
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 38c72bc8abf651cbc0ebffcc0d0da10d0bcaf7a5
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Sep 26 17:32:10 2023 -0700

    Handle clang -Wmissing-noreturn warning
    
    xmore.c:137:1: warning: function 'usage' could be declared with
      attribute 'noreturn' [-Wmissing-noreturn]
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 76bf671666c5d5626287788df4e1e5ea9be7dbb2
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Feb 11 16:50:24 2023 -0800

    Add -help and -version options
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 5c022b0f411e6cd7c35f2905b77fe2a1df2cd760
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Feb 11 16:42:43 2023 -0800

    Print which arguments were unknown before giving usage message
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit c00677ee7745532fc20027f6e67481f1ed1b5e9f
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Jul 28 17:30:21 2022 -0700

    gitlab CI: stop requiring Signed-off-by in commits
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 6ef82d7d3c12dca6dc24c43465bfafc1a96027a7
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Dec 7 12:42:02 2021 -0800

    Build xz tarballs instead of bzip2
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit cd63cf35b75c298ba9c8d67673054ff9c00507d6
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Dec 7 12:42:00 2021 -0800

    gitlab CI: add a basic build test
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit f1d979d7a304113ab5df35971c440e6a76761ad9
Author: Samy Mahmoudi <samy.mahmoudi@gmail.com>
Date:   Wed Mar 6 03:44:03 2019 +0100

    COPYING: set license information
    
    Based on code headers.

commit 2e08823f494fed631a6e8b2d96f9cb37dba6e480
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Mar 3 13:08:40 2019 -0800

    xmore 1.0.3
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 413abc88ab348523552c6e9b6608d61f7a43904b
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Nov 21 17:16:28 2018 -0800

    Update configure.ac bug URL for gitlab migration
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 09c20611c1acd04e1fc47bd70ce4d4c2c2f15d76
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Nov 16 22:43:36 2018 -0800

    Update README for gitlab migration
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit eec4604d764a1ed37815012ca1f2c9fba44cdebd
Author: Emil Velikov <emil.l.velikov@gmail.com>
Date:   Mon Mar 9 12:00:52 2015 +0000

    autogen.sh: use quoted string variables
    
    Place quotes around the $srcdir, $ORIGDIR and $0 variables to prevent
    fall-outs, when they contain space.
    
    Signed-off-by: Emil Velikov <emil.l.velikov@gmail.com>
    Reviewed-by: Peter Hutterer <peter.hutterer@who-t.net>
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 0fd9c024c1a3d837b460d8b7a978f057867c74cf
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Tue Jan 24 10:32:07 2017 +1000

    autogen.sh: use exec instead of waiting for configure to finish
    
    Syncs the invocation of configure with the one from the server.
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>
    Reviewed-by: Emil Velikov <emil.velikov@collabora.com>
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit d407ce86fa7a1402eb6d12895a5e97a6ffd3478a
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat May 31 23:36:28 2014 -0700

    autogen.sh: Honor NOCONFIGURE=1
    
    See http://people.gnome.org/~walters/docs/build-api.txt
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 4168dad45e494982e77b4ed4021313de4d010612
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat May 31 23:36:28 2014 -0700

    configure: Drop AM_MAINTAINER_MODE
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 29d7efd4856aee5578e47684c6aafc1fe47690c2
Author: Mihail Konev <k.mvc@ya.ru>
Date:   Thu Jan 26 14:00:21 2017 +1000

    autogen: add default patch prefix
    
    Signed-off-by: Mihail Konev <k.mvc@ya.ru>

commit 3d6277359bd6633238f7043a799f1cf0c6793d3b
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sat Jun 18 10:04:11 2011 -0400

    man page: add __xorgversion__ which was just missing.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit e0f87cad8fb25c0ad04032a3d8b57e1a16c2f8ad
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Jan 19 10:06:56 2011 -0500

    config: move man pages into their own directory
    
    Use services provided by XORG_MANPAGE_SECTIONS.
    Use standard Makefile for man pages.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 8327e05aeeaf57e5a57bbd22920817498c57979d
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Jan 13 11:15:48 2011 -0500

    man: remove trailing spaces and tabs
    
    Using s/[ \t]*$//
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit b1c040bc30e7a1265d92e2f163eef86a149d20a2
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Jan 12 16:28:02 2011 -0500

    config: replace deprecated AM_CONFIG_HEADER with AC_CONFIG_HEADERS
    
    This silences an Autoconf warning

commit 3ea3f45e8829de2ff5ae3b1bb1ea188af91d80f8
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Jan 12 15:29:50 2011 -0500

    config: replace deprecated AC_HELP_STRING with AS_HELP_STRING
    
    This silences an Automake warning.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit a43a582cee97b5c09d272cddf41cba46d8dfcaf3
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Jan 12 11:54:40 2011 -0500

    config: use AC_PROG_INSTALL now supplied by XORG_DEFAULT_OPTIONS
    
    It depends on util-macros 1.8 or later
    The existing statement can now be removed from the configuration file.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 110abb05bd389f99d9f53c9a95234a8d6d59bec1
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Fri Aug 27 20:53:12 2010 -0400

    Change xmore DocBook XML file extension from .sgml to .xml
    
    This file is used as the input format for the man page.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 999895eddb00cb535802409a46795c363b8d2422
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Jul 23 15:51:09 2010 -0700

    xmore 1.0.2
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 4772e37779221c32cd9aedf253c5d0097551b63e
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Jul 23 14:14:06 2010 -0700

    Remove several unnecessary macros from configure.ac
    
    PKG_CHECK_MODULES automatically calls AC_SUBST on the CFLAGS & LIBS
    variables it sets
    
    XORG_STRICT_OPTION from XORG_DEFAULT_OPTIONS calls
    AC_PROG_C_C99. This sets gcc with -std=gnu99.
    If AC_PROG_CC macro is called afterwards, it resets CC to gcc.
    
    AM_PROG_CC_C_O is not needed since we are not compiling multiple targets
    with differing CFLAGS.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit d5ee44e818b58ad7b2eba005a024cc60720787d8
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Jul 23 14:08:38 2010 -0700

    config: update AC_PREREQ statement to 2.60
    
    Unrelated to the previous patches, the new value simply reflects
    the reality that the minimum level for autoconf to configure
    all x.org modules is 2.60 dated June 2006.
    
    ftp://ftp.gnu.org/gnu/autoconf/autoconf-2.60.tar.gz
    
    (Copied from commits to other modules by Gaetan Nadon <memsize@videotron.ca>)
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 0c2c7bb1951b258b61ec0cd9990adfad32814a52
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Jul 23 14:04:11 2010 -0700

    config: upgrade to util-macros 1.8 for additional man page support
    
    Use MAN_SUBST now supplied in XORG_MANPAGE_SECTIONS
    The value of MAN_SUBST is the same for all X.Org packages.
    
    Use AC_PROG_SED now supplied by XORG_DEFAULT_OPTIONS
    The existing statement can now be removed from the configuration file.
    
    Use automake provided $(AM_V_GEN) and XORG_DEFAULT_OPTIONS provided $(SED)
    Enables silent rule and use platform appropriate version of sed.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 4a4187b8ce272e96b760e1e59da980644e99aa0b
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Feb 11 10:08:07 2010 -0500

    config: move CWARNFLAGS from configure.ac to Makefile.am
    
    Compiler warning flags should be explicitly set in the makefile
    rather than being merged with other packages compiler flags.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 47a2b341aeb6182dc3288850c7a27f36fb436863
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sat Dec 19 20:48:48 2009 -0500

    configure.ac: use backticks rather than $() for cmd subs
    
    Use "$PKG_CONFIG" rather than hard coded "pkg-config"
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 7cf288c20a86151592d62e037cb196b190bf50be
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Nov 26 09:19:54 2009 -0500

    Makefile.am: add ChangeLog and INSTALL on MAINTAINERCLEANFILES
    
    Now that the INSTALL file is generated.
    Allows running make maintainer-clean.

commit 561a214d1399ba661fc873e310a1ec8cfdf0fd95
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Oct 28 14:09:08 2009 -0400

    INSTALL, NEWS, README or AUTHORS files are missing/incorrect #24206
    
    Add missing INSTALL file. Use standard GNU file on building tarball
    README may have been updated
    Remove AUTHORS file as it is empty and no content available yet.
    Remove NEWS file as it is empty and no content available yet.

commit 1c5982f33817afbc8d004e97ca803f995f9f9473
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Oct 27 15:07:25 2009 -0400

    Deploy the new XORG_DEFAULT_OPTIONS #24242
    
    This macro aggregate a number of existing macros that sets commmon
    X.Org components configuration options. It shields the configuration file from
    future changes.

commit 3d5641c03c3d7fe2eeb5980f8a13bdb450be947e
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Oct 26 22:08:39 2009 -0400

    Makefile.am: ChangeLog not required: EXTRA_DIST or *CLEANFILES #24432
    
    ChangeLog filename is known to Automake and requires no further
    coding in the makefile.

commit b80c24ac28999a1d760eee75e2173ff7e8f8e885
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Oct 22 12:34:16 2009 -0400

    .gitignore: use common defaults with custom section # 24239
    
    Using common defaults will reduce errors and maintenance.
    Only the very small or inexistent custom section need periodic maintenance
    when the structure of the component changes. Do not edit defaults.

commit 1ed0b44715c812c7d067841d68e2057944341d5f
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Oct 1 14:54:28 2009 -0700

    Add README with pointers to mailing lists, bugzilla, & git
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit ab8110b8978cb965d49e0c2e9c1cb7e7608c185e
Author: Paulo Cesar Pereira de Andrade <pcpa@mandriva.com.br>
Date:   Thu Jan 22 16:49:25 2009 -0200

    Correct make distcheck and sparse warnings.

commit 747f76737a8e7a7f50bd06fd111e5ada8305884d
Author: Julien Cristau <jcristau@debian.org>
Date:   Sun Nov 16 21:49:56 2008 +0100

    More xprint pruning

commit d9b5448a77ff3ee06f6128faa69f43066cd16fe1
Author: Julien Cristau <jcristau@debian.org>
Date:   Thu Aug 21 00:46:51 2008 +0200

    Fix build outside of source dir

commit 7739b19df6a7eba2c35fc34688c40d64a65b79f5
Author: Julien Cristau <jcristau@debian.org>
Date:   Thu Aug 21 00:42:51 2008 +0200

    Build fix: remove xprint remnants

commit 56ff9e213249bbdc0ecd3b5e7e4cffee60f46ef4
Author: James Cloos <cloos@jhcloos.com>
Date:   Wed Aug 20 10:32:52 2008 -0400

    xaw8 is gone, use xaw7

commit a85334f153e05119f237ff412a2ff15dce95878d
Author: Jeremy Huddleston <jeremyhu@freedesktop.org>
Date:   Thu Mar 27 20:29:51 2008 -0700

    Added missing AM_PROG_CC_C_O

commit 8bd714835159aa32a64343a8dc41684d7c36ab43
Author: Jeremy Huddleston <jeremyhu@freedesktop.org>
Date:   Thu Mar 27 20:07:52 2008 -0700

    Build fix for file systems that are not case sensitive

commit 851f5e3eaedeb6a5bcc4d1f1b669e4b11dbf3687
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Dec 6 16:37:25 2007 -0500

    Replace static ChangeLog with dist-hook to generate from git log

commit 8c718d9c360963defae4d056555394fc4d53c81a
Author: James Cloos <cloos@jhcloos.com>
Date:   Mon Sep 3 05:51:38 2007 -0400

    Add *~ to .gitignore to skip patch/emacs droppings

commit 4a01239ff7c89c56f5dfd5ec5c963422b6dd7184
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Aug 23 19:25:02 2007 -0400

    Rename .cvsignore to .gitignore

commit b9d4d0d8877d3c1c69752e0ff4215cdb3d0742d5
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Dec 21 02:29:52 2005 +0000

    Update package version for X11R7 release.

commit bdc49004296438983d568e0e1bfc3e70e6cadac4
Author: Adam Jackson <ajax@nwnk.net>
Date:   Mon Dec 19 16:22:46 2005 +0000

    Stub COPYING files

commit 5adf875ac8a1b27b512a796a85f0ed65119385ee
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Dec 15 00:24:09 2005 +0000

    Update package version number for final X11R7 release candidate.

commit 94c9195eb246474480643c62dd4c5e9e3d610a39
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Dec 7 16:18:01 2005 +0000

    Change to use the app-defaults default dir configured in libXt.

commit f427001cd1f3efdafa06c381c38fd5a4449b76f2
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Dec 6 22:48:24 2005 +0000

    Change *man_SOURCES ==> *man_PRE to fix autotools warnings.

commit 5c4880cca850794b05539c21a3a6dfe1531b801b
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Dec 3 05:49:26 2005 +0000

    Update package version number for X11R7 RC3 release.

commit 6805b1f303fad5c194fd76b9208a981c80b7c7fc
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Nov 28 22:01:45 2005 +0000

    Change *mandir targets to use new *_MAN_DIR variables set by xorg-macros.m4
        update to fix bug #5167 (Linux prefers *.1x man pages in man1 subdir)

commit adbc0b1f5584ecbce974446419deb9f76fd486d2
Author: Eric Anholt <anholt@freebsd.org>
Date:   Mon Nov 21 10:35:05 2005 +0000

    Another pass at .cvsignores for apps.

commit 320a3eb6449b73b2963c3e63ef1a8078b194c992
Author: Eric Anholt <anholt@freebsd.org>
Date:   Sun Nov 20 22:08:54 2005 +0000

    Add/improve .cvsignore files for apps.

commit 508f26ba0ba5de6936cf9aec782c2f36114be43b
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Sun Nov 20 04:13:45 2005 +0000

    Add dependency on xp module when building with Xprint support.

commit 5789d54ef03c4dc59faff86084ba7b0eaf79cda5
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Oct 19 02:47:56 2005 +0000

    Update package version number for RC1 release.

commit b6bc1985f3241a1e8bf4896ddc0ba62cc8d52bbb
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Tue Oct 18 00:32:55 2005 +0000

    Change default install dir for app-default files from
        $(sysconfdir)/X11/app-defaults to $(libdir)/X11/app-defaults to match
        the monolith & allow localization

commit 8a0d8f1a09e3f9f81cd3a254bf129dfb194631c0
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Oct 17 23:56:24 2005 +0000

    Use @APP_MAN_SUFFIX@ instead of $(APP_MAN_SUFFIX) in macro substitutions to
        work better with BSD make

commit 339f76a32a41635dda213807baaf163e80305a49
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Fri Oct 14 00:25:47 2005 +0000

    Use sed to fill in variables in man page

commit 6b9309358a8f2901e30cf4dab5d91d405ee44ff4
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Oct 5 00:01:35 2005 +0000

    Add xmore.sgml to EXTRA_DIST

commit 634f48bc62e069913e64ded9e068a9fab03f9cb9
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Aug 1 20:25:31 2005 +0000

    Install man pages to section 1 instead of section m (Patch from Donnie
        Berkholz)

commit 9c8de9a0c760ce9d06b8593182e0fab89890d229
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Jul 29 21:22:36 2005 +0000

    Various changes preparing packages for RC0:
    - Verify and update package version numbers as needed
    - Implement versioning scheme
    - Change bug address to point to bugzilla bug entry form
    - Disable loadable i18n in libX11 by default (use --enable-loadable-i18n to
        reenable it)
    - Fix makedepend to use pkgconfig and pass distcheck
    - Update build script to build macros first
    - Update modular Xorg version

commit 3aa8309ba62e1a445663c458c0132d0b70c66d66
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Tue Jul 26 15:44:03 2005 +0000

    Replace more GNU make-ism's with more portable macros

commit eaae9a052fc7eec785e6fc8cf2011ea963030a5b
Author: Matthieu Herrb <matthieu.herrb@laas.fr>
Date:   Sat Jul 23 16:56:33 2005 +0000

    fix GNU-make only app-defaults rule

commit f63f6eb288ab5b518525e31407f1be1514cf72e7
Author: Matthieu Herrb <matthieu.herrb@laas.fr>
Date:   Sat Jul 23 16:56:07 2005 +0000

    fix remaining DEP_{CFLAGS,LIBS} refenences

commit f9a60649a815c42cd5ebd9e24dbbb12d62fd90de
Author: Adam Jackson <ajax@nwnk.net>
Date:   Wed Jul 20 19:32:03 2005 +0000

    Use a unique token for PKG_CHECK_MODULES. Otherwise, if you use a global
        configure cache, you cache it, and the cached value is probably wrong.

commit bf280e7bc5d6e2c65ea0235fde208274a714d13b
Author: Søren Sandmann Pedersen <sandmann@daimi.au.dk>
Date:   Tue Jul 5 22:51:11 2005 +0000

    Add build systems for xlogo, xlsatoms, xlsclients, xmag, xman, xmessage,
        xmh, xmore. lib/Xaw/xaw.m4: Add an AM_CONDITIONAL and a shell variable
        xaw_use_xprint symlink.sh: add some extra files for xgc, xinit,
        xkbcomp, xlogo, xmb, and xmodmap xc/programs/xmore/xmore.c:
        Conditionalize use of xprint

commit 8b721c45d8f8681e59ca145d1ed3839d1b312a99
Author: Roland Mainz <roland.mainz@nrubsig.org>
Date:   Mon Apr 11 01:06:15 2005 +0000

    xc/programs/Xserver/Xprint/attributes.c
    xc/programs/glxgears/glxgears.c
    xc/programs/xdbedizzy/xdbedizzy.c
    xc/programs/xedit/Imakefile
    xc/programs/xedit/Xedit-xprint.ad
    xc/programs/xedit/util.c
    xc/programs/xedit/xedit.h
    xc/programs/xlogo/print.c
    xc/programs/xlogo/xlogo.c
    xc/programs/xlogo/xlogo.h
    xc/programs/xman/Imakefile
    xc/programs/xman/print.h
    xc/programs/xmore/Imakefile
    xc/programs/xmore/print.c
    xc/programs/xmore/print.h
    xc/programs/xmore/printdialog.c
    xc/programs/xphelloworld/xpawhelloworld/xpawhelloworld.c
    xc/programs/xphelloworld/xphelloworld/xphelloworld.c
    xc/programs/xphelloworld/xpsimplehelloworld/xpsimplehelloworld.c
    xc/programs/xphelloworld/xpxmhelloworld/xpxmhelloworld.c
    //bugs.freedesktop.org/show_bug.cgi?id=790) attachment #2379
        (https://bugs.freedesktop.org/attachment.cgi?id=2379) Implement support
        client+Xserver support for passing output (stdout+stderr) of the
        spooler command started by the Xprint server back to the application
        using the "xp-spooler-command-results" XPJobAttr attribute
        (applications can fetch the attribute value after the XPEndJobNotify
        event was received; more details can be found in
        http://xprint.mozdev.org/docs/dtprint_fspec.ps).

commit 3d9fdcb47537e924e7426d64d838c00414ec58ff
Author: Roland Mainz <roland.mainz@nrubsig.org>
Date:   Tue Feb 1 23:00:50 2005 +0000

    xc/programs/xmore/xmore.man
    //bugs.freedesktop.org/show_bug.cgi?id=2410) attachment #1786
        (https://bugs.freedesktop.org/attachment.cgi?id=1786): Fix formatting
        problem in the xmore(1x) manual page. Patch by Matthieu Herrb
        <matthieu.herrb@laas.fr> and Roland Mainz <roland.mainz@nrubsig.org>.
        Approved in the 2005-01-31 Xorg release-wranglers phone call (the
        xmore.man diff is an automatic update from the DocBook--->man
        conversion).

commit 550802b584f89279d8af35ee8a9221dc24ea1f27
Author: Roland Mainz <roland.mainz@nrubsig.org>
Date:   Mon Jan 3 01:06:36 2005 +0000

    xc/lib/XprintAppUtil/xpapputil.c
    xc/lib/XprintAppUtil/xpapputil.h
    xc/lib/XprintUtil/xprintutil.c
    xc/lib/XprintUtil/xprintutil.h
    xc/programs/glxgears/glxgears.c
    xc/programs/xdbedizzy/xdbedizzy.c
    xc/programs/xedit/Xedit-xprint.ad
    xc/programs/xedit/commands.c
    xc/programs/xlogo/print.c
    xc/programs/xlsfonts/xlsfonts.c
    xc/programs/xlsfonts/xlsfonts.man
    xc/programs/xlsfonts/xlsfonts.sgml
    xc/programs/xman/Xman-xprint.ad
    xc/programs/xman/handler.c
    xc/programs/xman/print.c
    xc/programs/xman/print.h
    xc/programs/xmore/XMore.ad
    xc/programs/xmore/print.c
    xc/programs/xmore/print.h
    xc/programs/xmore/printdialog.c
    xc/programs/xmore/printdialog.h
    xc/programs/xmore/printdialogprivates.h
    xc/programs/xmore/xmore.c
    xc/programs/xphelloworld/xpawhelloworld/xpawhelloworld.c
    xc/programs/xphelloworld/xphelloworld/xphelloworld.c
    xc/programs/xphelloworld/xpsimplehelloworld/xpsimplehelloworld.c
    xc/programs/xphelloworld/xpxmhelloworld/xpxmhelloworld.c
    xc/programs/xphelloworld/xpxthelloworld/xpxthelloworld.c
    xc/programs/xplsprinters/xplsprinters.c
    //bugs.freedesktop.org/show_bug.cgi?id=1706) attachment #1615
        (https://bugs.freedesktop.org/attachment.cgi?id=1615): XprintUtils
        2004/Q3 update. This adds various new features to the XprintUtils
        library including support for page resolutions where
        X_resolution!=Y_resolution, listfonts-mode control and initial
        framework for the COLORSPACE extension. Patch by Roland Mainz
        <roland.mainz@nrubsig.org> and Julien Lafon <julien.lafon@gmail.com>.

commit 11d508e4bfec3ecd749123e043768ea3fb21ce12
Author: Roland Mainz <roland.mainz@nrubsig.org>
Date:   Tue Oct 12 22:46:40 2004 +0000

    Fix for https://freedesktop.org/bugzilla/show_bug.cgi?id=1601 - Fix
        problems with wrong page counts in xedit&co. when a global "*geometry"
        resource was overriding the internal geometry management used by
        XawPrintShell(=usually adjust to current page size, the resource was
        turning this into a static value). (Original patch by Felix Schulte
        <felix.schulte@gmail.com>)

commit 71eb560c323df9e78e1381eff41002f1df9cb44b
Author: Roland Mainz <roland.mainz@nrubsig.org>
Date:   Thu Jul 29 00:40:35 2004 +0000

    Fix for https://freedesktop.org/bugzilla/show_bug.cgi?id=938 - Update
        XawPrintShell per feedback and review comments.

commit a5c5bd828d0a89ab979ad122c40073e8985e5e6e
Author: Roland Mainz <roland.mainz@nrubsig.org>
Date:   Tue Jun 8 02:44:35 2004 +0000

    Fix for http://freedesktop.org/bugzilla/show_bug.cgi?id=668 - Add print
        support to xman

commit b041343bcf05fdf5ce4234655c869251b3f8fafa
Author: Roland Mainz <roland.mainz@nrubsig.org>
Date:   Sun May 30 22:44:01 2004 +0000

    Fix for http://freedesktop.org/bugzilla/show_bug.cgi?id=695 - Add print
        support to Xedit

commit 7b5bbd9057eba74e53ec0ed9a306e78a15bd96a8
Author: Roland Mainz <roland.mainz@nrubsig.org>
Date:   Sun May 30 00:52:30 2004 +0000

    Fix for http://freedesktop.org/bugzilla/show_bug.cgi?id=693 - XMore and
        XawPrintDialog work-in-progress, fixing various problems and adding
        framework for i18n.

commit 62ad6298a589dd16820c7d0bbfcd2b5381a2589e
Author: Roland Mainz <roland.mainz@nrubsig.org>
Date:   Mon May 24 03:17:44 2004 +0000

    Fix for http://pdx.freedesktop.org/cgi-bin/bugzilla/show_bug.cgi?id=611 -
        Adding simple text viewer (xmore)
